@charset "UTF-8";
/* =========================================================
NEWS一覧
========================================================= */
@media (min-width: 769px) {
  .breadcrumb-block {
    max-width: 1060px;
  }
}
@media (min-width: 769px) {
  .news-block.c-main-section--1060 {
    padding: 0;
  }
  .news-block.c-main-section--1060 .c-main-section__in {
    max-width: 1060px;
  }
}
.c-title02 {
  margin-bottom: 24px;
  margin-top: 30px;
}

.newscategory__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 0;
}

@media (min-width: 769px) {
  .newscategory__list {
    justify-content: center;
    flex-wrap: nowrap;
    gap: 0 min(5vw, 20px);
    border-bottom: 1px solid #EEEEEE;
    padding: 0 90px;
  }
}
.newscategory__list .current {
  border-bottom: 1px solid #000030;
}

.newscategory__list .current a {
  color: #000030;
}

.newscategory__list li {
  width: 33.3333333333%;
  border-bottom: 1px solid #CCCCCC;
  text-align: center;
}

@media (min-width: 769px) {
  .newscategory__list li {
    width: auto;
    border-bottom: none;
    font-size: min(1.8vw, 16px);
    margin-bottom: -1px;
  }
}
.newscategory__list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 0 5px 8px;
  color: #949494;
}

@media (min-width: 769px) {
  .newscategory__list li a {
    padding: 0 min(1.5vw, 20px) 16px;
  }
}
.number-txt {
  margin-top: 24px;
  font-size: 12px;
  text-align: center;
}

@media (min-width: 769px) {
  .number-txt {
    margin-top: 29px;
  }
}
.number-txt .number-txt__.num {
  font-size: 16px;
  font-family: "TTCommons-Regular", sans-serif;
}

.newslist {
  margin-bottom: 35px;
  margin-top: 24px;
  border-top: 1px solid #EEEEEE;
}

@media (min-width: 769px) {
  .newslist {
    margin-top: 29px;
  }
}
.newslist li {
  border-bottom: 1px solid #EEEEEE;
}

.newslist li a {
  display: flex;
  padding: 24px 8px;
  gap: 0 16px;
  color: #393c41;
}

@media (min-width: 769px) {
  .newslist li a {
    gap: 0 20px;
    align-items: center;
  }
}
.newslist li a .newslist__img-box {
  width: 40.6vw;
}

@media (min-width: 769px) {
  .newslist li a .newslist__img-box {
    max-width: 340px;
  }
}
.newslist li a .newslist__txt-box {
  flex: 1;
}

@media (min-width: 769px) {
  .newslist li a .newslist__txt-box {
    font-size: 16px;
  }
}
.newslist li a .newslist__txt-box .newslist__txt-box--date {
  font-size: 12px;
  color: #949494;
  font-family: "TTCommons-Regular", sans-serif;
  margin-bottom: 5px;
}

.c-pagination__list {
  margin-bottom: 80px;
}

@media (min-width: 769px) {
  .c-pagination__list {
    margin-bottom: 110px;
  }
}